unicode + php_extension für die Installation von aktueller Moodle

Dieses Thema im Forum "Installation und Konfiguration" wurde erstellt von iceget, 12. Apr. 2011.

  1. iceget

    iceget Member

    Hallo liebe Community,

    ich benötige für die Installation von der aktuellsten Moodle Installation
    unicode und php_extension (anbei noch der Screenshot).

    Wie kann ich das installieren?

    apt-get install unicode && /etc/init.d/apache2 reload hat zwar funktioniert, aber funktioniert trotzdem nicht,...

    Bitte um Hilfe!

    Vielen Dank!

    Glg Markus
     

    Anhänge:

Diese Seite empfehlen